ZIP_FCLOSE(3)

NAME
zip_fclose - close file in zip archive

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>

int zip_fclose(struct zip_file *file);

DESCRIPTION
The zip_fclose function closes file and frees the memory allocated for it.

RETURN VALUES
Upon successful completion 0 is returned. Otherwise, the error code is returned.

SEE ALSO
libzip(3), zip_fopen(3), zip_fread(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>